X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I'm trying to update to the newest version but i keep getting "libalerts.dylib" as a message which prevents the update.

Posted

Downloaded the update and dragged it into the applications folder. It states that I cannot update because of something labeled libalerts.dylib. Also, when I open the browser it doesn't go to the Firefox home page as usual.

Additional System Details

This started when...

today

Installed Plug-ins

  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 11.1 r102
  • iPhoto6
  • npmnqmp 071303000006

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:14.0) Gecko/20100101 Firefox/14.0.1

More Information

ideato
  • Top 25 Contributor
617 solutions 4263 answers

Hi, aaustin

Do you have install Mac Defender(also known as Mac Protector, Mac Security,Mac Guard,Mac Shield) in your mac ?

kielni 0 solutions 1 answers

I had another copy of Firefox running in another logged in user account. I killed that and then it worked.